{
  "setting": {},
  "condition": {
    "plugin": {
      "list": []
    },
    "game": {
      "list": []
    },
    "gamePlugin": {
      "list": []
    },
    "miniprogram": {
      "list": [
        {
          "name": "pages/activityInfo/activityInfo",
          "pathName": "pages/activityInfo/activityInfo",
          "query": "id=Bg5740r78w&mobile=18636653274",
          "scene": null
        },
        {
          "name": "pages/couponReceive/couponReceive",
          "pathName": "pages/couponReceive/couponReceive",
          "query": "codeId=JyZmVzKm0D-47",
          "scene": null
        },
        {
          "name": "pages/myCoupons/myCoupons",
          "pathName": "pages/myCoupons/myCoupons",
          "query": "mobile=18636653274",
          "scene": null
        },
        {
          "name": "pages/receiveCoupon/receiveCoupon",
          "pathName": "pages/receiveCoupon/receiveCoupon",
          "query": "",
          "scene": 1013
        },
        {
          "name": "pages/welfareMall/personal/personal",
          "pathName": "pages/welfareMall/personal/personal",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/welfareMall/historical/historical",
          "pathName": "pages/welfareMall/historical/historical",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/welfareMall/refund/refund",
          "pathName": "pages/welfareMall/refund/refund",
          "query": "id=undefined",
          "scene": null
        },
        {
          "name": "福利go ",
          "pathName": "pages/welfareMall/index/index",
          "query": "",
          "scene": null
        },
        {
          "name": "超值券包",
          "pathName": "pages/welfareMall/activityList/activityList",
          "query": "",
          "scene": null
        },
        {
          "name": "券包详情",
          "pathName": "pages/welfareMall/activityInfo/activityInfo",
          "query": "activityId=dl5v9NpmWQ",
          "scene": null
        },
        {
          "name": "pages/luckDraw/detail",
          "pathName": "pages/luckDraw/detail",
          "query": "id=8",
          "scene": null
        },
        {
          "name": "pages/luckDraw/index",
          "pathName": "pages/luckDraw/index",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/luckDraw/profile",
          "pathName": "pages/luckDraw/profile",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/signIn/activity/activity",
          "pathName": "pages/signIn/activity/activity",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/signIn/record/record",
          "pathName": "pages/signIn/record/record",
          "query": "",
          "scene": null
        }
      ]
    }
  }
}